Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:34:49 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mohd sadik hashmi                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohd sadik hashmi Bot:  Hi Mohd Sadik Hashmi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0548264006 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  before 3 days i get one order i want return this order Agent:  Please do let us know the order number? Customer:  even i send return requests but no replg Agent:  Please do let us know the order number? Customer:  6275816998 Agent:  Kindly allow us a moment to check. Customer:  ok mrs princ Customer:  on my near have one store centerpoint can i  return there Agent:  As per the record we can see that you have already created a return request on 23 Feb, 2021.  Our courier team will contact you in 3-5 working days for the collection. Under the tracking ID # RP0223211000188. Customer:  on my near have one store centerpoint can i return there Agent:  Yes, you can return it on any nearby centrepoint store but for that we have to cancelled the online return request. Customer:  iff i cancel return requests they will return or not Customer:  i  think  thay need receipt but it's online order so i I don't have receipt Agent:  You can return your items just showing them the order confirmation email. Agent:  Kindly confirm us if you want us to cancel the online return request. Customer:  i am not confirm thay will return or not Customer:  what can i do like that  first i return if they return i will cancelled online request Agent:  Yes, they'll take your return items. Customer:  thanks you so much  sir  ??? Customer:  Allah give you anything what you want Agent:  Kindly confirm us so, that we can delete the online return request. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohd Sadik Hashmi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            01:08 PM, 25th Feb                     mohd sadik hashmi                    i just come in centerpoint  about return order but thay will not take           01:09 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi , I will be happy to assist you.           01:09 PM, 25th Feb                     mohd sadik hashmi                    morning i talk  to return my order he said i can change on any centerpoint store but when i come in store they will not returns that order           01:11 PM, 25th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           01:12 PM, 25th Feb                     mohd sadik hashmi                    6275816998           01:13 PM, 25th Feb                   Juhi                   As we see here you have raised a return request already online.           01:16 PM, 25th Feb                   Juhi                   May i know what did the store people say to you when you went for return to them?           01:16 PM, 25th Feb                     mohd sadik hashmi                    redsee mall on centerpoint           01:17 PM, 25th Feb                     mohd sadik hashmi                    jeddah           01:17 PM, 25th Feb                   Juhi                   We request you to wait for the courier agent to come and pick the items from your house only.           01:20 PM, 25th Feb                     mohd sadik hashmi                    i ask them sister but thaey said  stire people take           01:21 PM, 25th Feb                     mohd sadik hashmi                    store people           01:21 PM, 25th Feb                     mohd sadik hashmi                    also i  order one headphone   but your agent just call one time and  when i msg and call thay will not reply           01:22 PM, 25th Feb                   Juhi                   As we see here your return request was raised on 23rd Feb, 2021.           01:23 PM, 25th Feb                   Juhi                   Our team will contact you within 3-5 working days.           01:23 PM, 25th Feb                     mohd sadik hashmi                    i want buy something iff they returns i I don't want my money           01:25 PM, 25th Feb                     mohd sadik hashmi                    i want buy something  here in store           01:26 PM, 25th Feb                   Juhi                   Kindly try to return it on any other near by store.           01:28 PM, 25th Feb                     mohd sadik hashmi                    now i am in  centerpoint           01:28 PM, 25th Feb                     mohd sadik hashmi                    i am in store now           01:29 PM, 25th Feb                   Juhi                   Kindly tell the staff that you are eligible to return the item to the store.           01:30 PM, 25th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:34 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153239